@import '../partials/colors.scss';
.artist-details {
  .title {
    display: flex;
    align-items: center;

    h1 {
      margin-right: 20px;
    }
  }

  .genere {
    margin-bottom: 15px;
  }

  .songs-list {
    .song {
      background-color: $grey;
      padding: 5px 30px;
      margin-bottom: 5px;
      border-radius: 5px;
    }
  }
}